uuid: b5028542-5554-4458-9323-f6777b5d8352
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_mainstage_footer
    - paragraphs.paragraphs_type.homepage_intro_text
  module:
    - text
id: paragraph.homepage_intro_text.field_mainstage_footer
field_name: field_mainstage_footer
entity_type: paragraph
bundle: homepage_intro_text
label: 'Mainstage footer'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
